Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006209 [JEDI VCL] 02 Installation major always 2013-10-08 16:45 2015-09-14 13:20
Reporter Arioch View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0006209: Package Generator (and JVCL Installer) treats win64 as win32
Description http://newsportal.delphi-jedi.org/article.php?id=1210&group=jedi.jvcl [^]

win64-incompatible unit is included into targets like XE2/Win64
Additional Information
Tags No tags attached.
Attached Files ? file icon 0001-Win64-platform-needs-Win64-conditional-not-win32.patch [^] (4,442 bytes) 2013-10-08 16:45

- Relationships
child of 0006160confirmed JvNTEventLog shows wrong properties 

-  Notes
(0020847)
obones (administrator)
2013-12-16 11:09

Using the current GIT content, JvNTEventLog is not included in JvSystem.dpk if its target is set to "all_win32".
(0020895)
Arioch (developer)
2014-01-10 12:07

yes, you wrote in http://newsportal.delphi-jedi.org/article.php?id=1223&group=jedi.jvcl [^]

then clsoe

- Issue History
Date Modified Username Field Change
2013-10-08 16:45 Arioch New Issue
2013-10-08 16:45 Arioch File Added: 0001-Win64-platform-needs-Win64-conditional-not-win32.patch
2013-10-08 16:45 Arioch Relationship added child of 0006160
2013-12-13 11:07 obones Status new => acknowledged
2013-12-16 11:09 obones Note Added: 0020847
2013-12-16 11:09 obones Status acknowledged => feedback
2014-01-10 12:07 Arioch Note Added: 0020895
2014-01-29 09:57 obones Status feedback => resolved
2014-01-29 09:57 obones Fixed in Version => Daily / GIT
2014-01-29 09:57 obones Resolution open => fixed
2014-01-29 09:57 obones Assigned To => obones
2015-09-14 13:20 obones Fixed in Version Daily / GIT => 3.48


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker